Bug 547617 - RFE - Update to version 0.8.6
Summary: RFE - Update to version 0.8.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rtorrent
Version: 11
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Conrad Meyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-15 07:38 UTC by bugfinder
Modified: 2010-02-20 22:51 UTC (History)
2 users (show)

Fixed In Version: rtorrent-0.8.6-2.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-20 22:51:53 UTC


Attachments (Terms of Use)

Description bugfinder 2009-12-15 07:38:41 UTC

Comment 1 Conrad Meyer 2009-12-15 18:13:37 UTC
Building in rawhide now.

Comment 2 Conrad Meyer 2009-12-15 18:53:57 UTC
Oops, the infra machines for building are on a truck right now. I'll build it in a few days.

Comment 3 Ankur Sinha (FranciscoD) 2010-02-07 06:13:26 UTC
(In reply to comment #2)
> Oops, the infra machines for building are on a truck right now. I'll build it
> in a few days.    

hey,

the trucks have landed and the infra's back up :P

regards,
Ankur

Comment 4 Ankur Sinha (FranciscoD) 2010-02-07 09:43:57 UTC
hi,

Ive applied as co maintainer of the package. I can take care of updates if you're short on time :)

regards,
Ankur

Comment 5 Conrad Meyer 2010-02-07 19:24:31 UTC
Hi,

Sorry about the delay. I think 0.8.6 is in CVS for at least devel. I've approved your requests for commits and acls. I'd appreciate it very much :).

Thanks!

Comment 6 Ankur Sinha (FranciscoD) 2010-02-08 03:57:27 UTC
(In reply to comment #5)
> Hi,
> 
> Sorry about the delay. I think 0.8.6 is in CVS for at least devel. I've
> approved your requests for commits and acls. I'd appreciate it very much :).
> 
> Thanks!    

hey,

A libtorrent update needed to build this package. Applied for libtorrent co maintainer too. I'll have them all built as soon as i have my commit etc rights :). 

regards,
Ankur

Comment 7 Conrad Meyer 2010-02-08 04:03:35 UTC
Rights granted

Comment 8 Fedora Update System 2010-02-13 03:18:49 UTC
rtorrent-0.8.6-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/rtorrent-0.8.6-2.fc12

Comment 9 Fedora Update System 2010-02-16 13:14:58 UTC
rtorrent-0.8.6-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rtorrent'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1891

Comment 10 Fedora Update System 2010-02-20 22:51:48 UTC
rtorrent-0.8.6-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.